Subject: Re: [PATCH] Documentation: fix typos, grammar, asciidoc syntax

From: Teemu Likonen <[email-masked]>
Date: Sat, 20 Dec 2008 23:18:53 +0200

Teemu Likonen (2008-12-20 22:39 +0200) wrote:

> To get the logical single quote the man page source should contain \(aq
> or \[aq] . Don't know how to make asciidoc do this.

But \(aq seems to be groff-specific and not necessarily portable. Oh
well, quotation marks are really a mess in man pages. Some reference:

    http://www.mail-archive.com/[email-masked]/msg04150.html

But char " should be reliable anyway. It renders as Ascii double quote.